Vorlage:Mehrere Bilder/styles.css: Versionsgeschichte

Zur Navigation springen Zur Suche springen

Auswahl des Versionsunterschieds: Markiere die Radiobuttons der zu vergleichenden Versionen und drücke die Eingabetaste oder die Schaltfläche am unteren Rand.
Legende: (Aktuell) = Unterschied zur aktuellen Version, (Vorherige) = Unterschied zur vorherigen Version, K = Kleine Änderung

24. März 2026

  • AktuellVorherige 21:2321:23, 24. Mär. 2026 Admin Diskussion Beiträge 938 Bytes +938 Die Seite wurde neu angelegt: „.vl-mehrere-bilder { margin-top: .5em; } .vl-mehrere-bilder-kopf { clear: both; font-weight: bold; } .vl-mehrere-bilder-horizontal { float: left; padding: 1px; } Dunkelmodus: @media screen { html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage { background: none; } html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*='background']) span:not([class]) img { background-color: var(--background-color-base-f…“